# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep 27 15:31:59 UTC 2016
pkgname = gtkspell3
pkgver = 3.0.9-1
pkgdesc = Provides word-processor-style highlighting and replacement of misspelled words in a GtkTextView widget
url = http://gtkspell.sourceforge.net/
builddate = 1474990319
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 733184
arch = armv7h
license = GPL
depend = gtk3
depend = enchant
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = python2
